download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/microsoft-sql-1.3.0.tar.gz
format_version: 1.0.0
name: sql
namespace: microsoft
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-03-03T14:49:38.440080Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZAII/+GkvXCKgoqtAQj1bhAAoskJlfwzBd7uOoqtcYJVHXNHUIpShBmZ

    dKx9aeB1NF5rq1W8bnM/kvA8ajbIm378PC3FAgZF7Ww9dN2vk2Hd+PQ6p+NvQHmG

    mbs613ZbDafn5/njP7A0xCGpLjxMwo9wvPzpw0hm8LwYKrjKwdGdcl4mPMWZ905s

    P6pZJ6chZDaSpEwK7NG6fhyAPDaGYcPf3nZlHepXPdU1MVNj3tNRR8SfHkTYwYcQ

    LxjhE6wDO6zNocr44ZdOrqposcmvxogg62qXcn8BKDtpeKNRer3TyY/q/VAvtThB

    A3ZD1jS77erI8whhe64v3Kz4PX5OuBdD483AOuKagrJbS0cMnuMgYGFkDxyXFBBa

    4NcD+HlxyLLg4Hv9B473wL+CNYa3zd4zAVmexeRTdMblzPd5JPGjfKahrogh6boB

    I9ZY4t2KnzSv0OpLqMXgonXpsBruf6x461RwvcedmOkJThBtIs40zFlVLnOyLvLg

    taXkl34hJy7obbGAymuQQeZymcFTP6zFEbZJmtBaxO6zFgi7b0o/ApkBjlonvY4v

    qQOnyfkuwJSOHjnFrAlqqSGaKyS2NgxKs7DCe1cv7ZVIg02rqL1gn3I0JiiOjxA3

    0NustN/HKb1Y7mH7gD7hk2EsWVA2NY6FOnt1mQ+1Tv0pSWrX80l76IZq8vK9RAi0

    Tln6RSraboQ=

    =NsKM

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 1.3.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/microsoft/sql/versions/1.3.0/
